## rust-debug-ignore 1.0.5

=== debian/changelog ===
rust-debug-ignore (1.0.5-2) unstable; urgency=medium

  * Team upload
  * Package debug-ignore 1.0.5 from crates.io using debcargo 2.7.10
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 04:05:40 -0400

rust-debug-ignore (1.0.5-1) experimental; urgency=medium

  * Package debug-ignore 1.0.5 from crates.io using debcargo 2.7.8

 -- Sebastian Bugge <sbugge@proton.me>  Tue, 22 Apr 2025 14:41:39 +0200
