=== debian/control ===
Source: rust-debug-ignore
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Bugge <sbugge@proton.me>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debug-ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debug-ignore
Homepage: https://github.com/sunshowers-code/debug-ignore
X-Cargo-Crate: debug-ignore
Rules-Requires-Root: no

Package: librust-debug-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+derive-dev
Provides:
 librust-debug-ignore+default-dev (= ${binary:Version}),
 librust-debug-ignore+serde-dev (= ${binary:Version}),
 librust-debug-ignore-1-dev (= ${binary:Version}),
 librust-debug-ignore-1+default-dev (= ${binary:Version}),
 librust-debug-ignore-1+serde-dev (= ${binary:Version}),
 librust-debug-ignore-1.0-dev (= ${binary:Version}),
 librust-debug-ignore-1.0+default-dev (= ${binary:Version}),
 librust-debug-ignore-1.0+serde-dev (= ${binary:Version}),
 librust-debug-ignore-1.0.5-dev (= ${binary:Version}),
 librust-debug-ignore-1.0.5+default-dev (= ${binary:Version}),
 librust-debug-ignore-1.0.5+serde-dev (= ${binary:Version})
Description: Newtype wrapper to skip field in Debug output - Rust source code
 Source code for Debianized Rust crate "debug-ignore"
