=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debug-ignore 1.0.5 --all-targets --all-features
Features: test-name=rust-debug-ignore:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debug-ignore 1.0.5 --all-targets
Features: test-name=librust-debug-ignore-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debug-ignore 1.0.5 --all-targets --no-default-features --features serde
Features: test-name=librust-debug-ignore-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debug-ignore 1.0.5 --all-targets --no-default-features
Features: test-name=librust-debug-ignore-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
